
.plane{
position: relative;
right: -759px;
top: 51px;
animation: fadeIn 0.8s 0s both;
}
/*第一张图表*/
.chart1_1{
	width: 961px;
	height: 312px;
	margin: 0 auto;
}
.chart1_2{
	width: 961px;
	height: 354px;
	margin: 0 auto;
}
.chart1_3{
	width: 961px;
	height: 354px;
	margin: 0 auto;
}
.chart1.animation_start .chart1_1{
    animation: fadeInLeft 0.5s 0s both;
    -webkit-animation: fadeInLeft 0.5s 0s both;
    -moz-animation: fadeInLeft 0.5s 0s both;
    -ms-animation: fadeInLeft 0.5s 0s both;
    -o-animation: fadeInLeft 0.5s 0s both;
}
.chart1.animation_start .chart1_2{
    animation: fadeInRight 0.5s 0s both;
    -webkit-animation:fadeInRight 0.5s 0s both;
    -moz-animation:fadeInRight 0.5s 0s both;
    -ms-animation:fadeInRight 0.5s 0s both;
    -o-animation:fadeInLeft 0.5s 0s both;
}
.chart1.animation_start .chart1_3{
    animation: fadeInLeft 0.5s 0s both;
     -webkit-animation:fadeInLeft 0.5s 0s both;
     -moz-animation:fadeInLeft 0.5s 0s both;
     -ms-animation:fadeInLeft 0.5s 0s both;
     -o-animation:fadeInLeft 0.5s 0s both;
}
.chart2{
	height: 2240px!important;
}

.chart3 {
    height: 2719px!important;
}
.chart4{
	height: 1880px!important;
}
/*第二图表*/
.chart2_1{
	width: 714px;
    height: 239px;
    /* margin: 0 auto; */
    position: relative;
    top: 0px;
    left: 50%;
    margin-left: -357px;
}
.chart2_2{
	width: 246px;
    height: 2039px;
    /* margin: 0 auto; */
    position: relative;
    top: -119px;
    left: 50%;
    margin-left: -123px;
    /* margin-top: -119px; */
}
.chart2_3{
	width: 440px;
    height: 442px;
    position: relative;
    top: -2047px;
    left: 50px;	
}
.chart2_4{
	width: 496px;
    height: 413px;
    position: relative;
    top: -2471px;
    left: 510px;
}
.chart2_5{
	width: 449px;
    height: 369px;
    position: relative;
    top: -2443px;
    left: 50px;
}
.chart2_6{
	width: 440px;
    height: 419px;
    position: relative;
    top: -2803px;
    left: 528px;
}
.chart2_7{
	width: 432px;
    height: 405px;
    position: relative;
    top: -2781px;
    left: 69px;
}
.chart2_8{
	width: 471px;
    height: 331px;
    position: relative;
    top: -3153px;
    left: 518px;
}
.chart2_9{
	width: 421px;
    height: 515px;
    position: relative;
    top: -3061px;
    left: 104px;
}
.chart2_10{
	width: 436px;
    height: 413px;
    position: relative;
    top: -3590px;
    left: 533px;
}
.chart2_1{
    animation: fadeIn 0.8s 0s both;
    -webkit-animation: fadeIn 0.8s 0s both;
    -moz-animation: fadeIn 0.8s 0s both;
    -ms-animation: fadeIn 0.8s 0s both;
    -o-animation: fadeIn 0.8s 0s both;
}
.chart2_2.animation_start{
	animation:  0.5s 0s both;
	 -webkit-animation: 0.8s  0s  both;
	-moz-animation: 0.5s  0s  both;
	-ms-animation:  0.5s  0s  both;
	-o-animation: 0.5s  0s  both;
}
.chart2_3.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart2_4.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart2_5.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart2_6.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart2_7.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart2_8.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s  both;
	-moz-animation:zoomIn 0.8s 0s  both;
	-ms-animation:zoomIn 0.8s 0s  both;
	-o-animation:zoomIn 0.8s 0s  both;
}
.chart2_9.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart2_10.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
/*表格3*/
.chart3_1{
	width:427px;
	height: 189px;
	position: relative;
    top: 0px;
    left: 50%;
    margin-left: -213.5px;
}
.chart3_2{
	width:1024px;
	height: 3544px;
	position: relative;
    top: 0px;
    left: 50%;
    margin-left: -512px;
    z-index: 10;
}
.chart3_3{
	width: 448px;
    height: 387px;
    position: relative;
    top: -3443px;
    left: 20px;
}
.chart3_4{
	width: 520px;
    height: 364px;
    position: relative;
    top: -3817px;
    left: 467px;
    z-index: 100;
}
.chart3_5{
	width: 840px;
    height: 156px;
    position: relative;
    top: -3796px;
    left: 23px;
    z-index: 100;
}
.chart3_6{
	width: 456px;
    height: 489px;
    position: relative;
    top: -3813px;
    left: 59px;
    z-index: 100;
}
.chart3_7{
	width: 456px;
    height: 489px;
    position: relative;
    top: -4217px;
    left: 473px;
    z-index: 100;
}
.chart3_8{
	width: 448px;
    height: 372px;
    position: relative;
    top: -4119px;
    left: 25px;
    z-index: 100;
}
.chart3_9{
	width: 448px;
    height: 372px;
    position: relative;
    top: -4475px;
    left: 471px;
    z-index: 100;
}
.chart3_10{
	width: 920px;
    height: 220px;
    position: relative;
    top: -4443px;
    left: 54px;
    z-index: 100;
}
.chart3_11{
	width: 458px;
    height: 354px;
    position: relative;
    top: -4459px;
    left: 44px;
    z-index: 100;
}
.chart3_12{
	width: 429px;
    height: 175px;
    position: relative;
    top: -4459px;
    left: 58px;
    z-index: 100;
}
.chart3_13{
	width: 452px;
    height: 346px;
    position: relative;
    top: -4982px;
    left: 524px;
    z-index: 100;
}
.chart3_14{
	width: 427px;
    height: 216px;
    position: relative;
    top: -4982px;
    left: 532px;
    z-index: 100;
}
.chart3_15{
	width: 879px;
    height: 245px;
    position: relative;
       top: -4897px;
    left: 72px;
    z-index: 100;
}
.chart3_16{
	width: 471px;
    height: 364px;
    position: relative;
    top: -4917px;
    left: 41px;
    z-index: 100;
}
.chart3_17{
	width: 458px;
    height: 177px;
    position: relative;
    top: -4917px;
    left: 41px;
    z-index: 100;
}
.chart3_18{
	width: 476px;
    height: 364px;
    position: relative;
    top: -5458px;
    left: 520px;
    z-index: 100;
}
.chart3_19{
	width: 470px;
    height: 270px;
    position: relative;
    top: -5458px;
    left: 526px;
    z-index: 100;
}
.chart3_1.animation_start{
    animation: fadeIn 0.8s 0s both;
    -webkit-animation: fadeIn 0.8s 0s both;
    -moz-animation: fadeIn 0.8s 0s both;
    -ms-animation: fadeIn 0.8s 0s both;
    -o-animation: fadeIn 0.8s 0s both;
}
.chart3_2.animation_start{
	animation:fadeIn 0.5s 0s both;
	 -webkit-animation:fadeIn 0.8s  0s  both;
	-moz-animation:fadeIn 0.5s  0s  both;
	-ms-animation:fadeIn  0.5s  0s  both;
	-o-animation:fadeIn 0.5s  0s  both;
}
.chart3_3.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart3_4.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart3_5.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart3_6.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart3_7.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart3_8.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s  both;
	-moz-animation:zoomIn 0.8s 0s  both;
	-ms-animation:zoomIn 0.8s 0s  both;
	-o-animation:zoomIn 0.8s 0s  both;
}
.chart3_9.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart3_10.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 2.4s both;
	-o-animation:zoomIn 0.8s 2.4s both;
}
.chart3_11.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart3_12.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart3_13.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart3_14.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
.chart3_15.animation_start{
	animation: zoomIn 0.8s 0.0s both;
	-webkit-animation:zoomIn 0.8s 0.0s both;
	-moz-animation:zoomIn 0.8s 0.0s both;
	-ms-animation:zoomIn 0.8s 0.0s both;
	-o-animation:zoomIn 0.8s 0.0s both;
}
.chart3_16.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0sboth;
}
.chart3_17.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0sboth;
}
.chart3_18.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 3.6s both;
	-ms-animation:zoomIn 0.8s 3.6s both;
	-o-animation:zoomIn 0.8s 3.6sboth;
}
.chart3_19.animation_start{
	animation: zoomIn 0.8s 0s both;
	-webkit-animation:zoomIn 0.8s 0s both;
	-moz-animation:zoomIn 0.8s 0s both;
	-ms-animation:zoomIn 0.8s 0s both;
	-o-animation:zoomIn 0.8s 0s both;
}
/*图表4*/
.chart4_1{
    width: 1024px;
    height: 1500px;
    position: relative;
    top: 0px;
    left: 50%;
    margin-left: -512px;
    z-index: 10;
}
.chart4_2{
        width: 494px;
    height: 453px;
    position: relative;
    top: -1429px;
    left: 476px;
    z-index: 100;
}
.chart4_3{
	width: 479px;
    height: 461px;
    position: relative;
       top: -1609px;
    left: -1px;
    z-index: 100;
}
.chart4_4{
	width: 476px;
    height: 495px;
    position: relative;
    top: -1843px;
    left: 491px;
    z-index: 100;
}
.chart4_5{
	width: 480px;
    height: 437px;
    position: relative;
    top: -2000px;
    left: 2px;
    z-index: 100;
}
.chart4_6{
	width: 476px;
    height: 401px;
    position: relative;
    top: -2271px;
    left: 547px;
    z-index: 100;
}
.chart4_7{
	    width: 498px;
    height: 469px;
    position: relative;
    top: -2380px;
    left: 12px;
    z-index: 100;
}
.chart4_1.animation_start{
	animation: fadeIn 0.8s 0s both;
    -webkit-animation: fadeIn 0.8s 0s both;
    -moz-animation: fadeIn 0.8s 0.3s both;
    -ms-animation: fadeIn 0.8s 0.3s both;
    -o-animation: fadeIn 0.8s 0.3s both;
}
.chart4_2.animation_start{
	 animation:fadeInRight 0.5s 0s both;
    -webkit-animation:fadeInRight 0.5s 0s both;
    -moz-animation:fadeInRight 0.5s 0s both;
    -ms-animation:fadeInRight 0.5s 0s both;
    -o-animation:fadeInLeft 0.5s 0s both;
}
.chart4_3.animation_start{
	animation: fadeInLeft 0.5s 0s both;
    -webkit-animation: fadeInLeft 0.5s 0s both;
    -moz-animation: fadeInLeft 0.5s 0s both;
    -ms-animation: fadeInLeft 0.5s 0s both;
    -o-animation: fadeInLeft 0.5s 0s both;
}
.chart4_4.animation_start{
	 animation: fadeInRight 0.5s 0s both;
    -webkit-animation:fadeInRight 0.5s 0s both;
    -moz-animation:fadeInRight 0.5s 0s both;
    -ms-animation:fadeInRight 0.5s 0s6s both;
    -o-animation:fadeInLeft 0.5s 0s both;
}
.chart4_5.animation_start{
	animation: fadeInLeft 0.5s 0s both;
    -webkit-animation: fadeInLeft 0.5s 0s both;
    -moz-animation: fadeInLeft 0.5s 0s both;
    -ms-animation: fadeInLeft 0.5s 0s both;
    -o-animation: fadeInLeft 0.5s 0s both;
}
.chart4_6.animation_start{
	 animation: fadeInRight 0.5s 0s both;
    -webkit-animation:fadeInRight 0.5s 0s both;
    -moz-animation:fadeInRight 0s.5s 0s both;
    -ms-animation:fadeInRight 0s.5s 0s both;
    -o-animation:fadeInLeft 0s.5s 0s both;
}
.chart4_7.animation_start
	animation: fadeInLeft 0.5s 0s both;
    -webkit-animation: fadeInLeft 0.5s 0s both;
    -moz-animation: fadeInLeft 0.5s 0s both;
    -ms-animation: fadeInLeft 0.5s 0s both;
    -o-animation: fadeInLeft 0.5s 0s both;
}
/*手机端*/
.anglezero_wrap .header .title h2 {
	font-size: 65px;
	font-family: Arial;
	font-weight: normal;
}
@media screen and (max-width:800px){
.ntes-nav a.ad-mobile-news{
display:none;
}
}
@media screen and (max-width:420px){
	body,html{
		height: 2341px!important;
	}
.chart4{
	height: 1185px!important;
}
.chart3{
	height: 2288px!important;
}
.ntes-nav a.ad-mobile-news{
display:none;
}
.ntes-nav .nav-share{
display:none;
}
.anglezero_content .content {
    max-width: 1024px;
    _width: 1024px;
    overflow: hidden;
    margin: 0 auto;
    padding: 10px 0px;
}
.chart1_1{
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.chart1_2{
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.chart1_3{
	width: 100%;
	height: 100%;
	margin: 0 auto;
}
.img_warp3{
	margin-top: -1165px!important;
	}
	.img_warp4{
	margin-top: -789px!important;
	}
	.anglezero_content{
		/*margin-top: -68px;*/
		}
.chart2_1{
    width: 100%;
    height: 100%;
    position: relative;
    top: 0px;
    left: 50%;
    margin-left: -50%;
}
.chart2_2{
	    width: 123px;
    /* height: 1019px; */
    margin: 0 auto;
    position: absolute;
    top: 88px;
    /* top: -2063px; */
    left: 50%;
    margin-left: -61.5px;
}
.chart2_3 {
    width: 220px;
    /* height: 50%; */
    position: relative;
    top: -2112px;
    left: -17px;
}
.chart2_4 {
    width: 50%;
    /* height: 14%; */
    position: relative;
    top: -2539px;
    left: 209px;
}
.chart2_5 {
       width: 50%;
    /* height: 50%; */
    position: relative;
    top: -2733px;
    left: -6px;

}
.chart2_6{
	width: 50%;
    position: relative;
    top: -3103px;
    left: 207px;
}
.chart2_7 {
    width: 50%;
    height: 405px;
    position: relative;
    top: -3304px;
    left: -6px;
}
.chart2_8 {
    width: 50%;
    position: relative;
    top: -3684px;
    left: 205px;
}
.chart2_9 {
    width: 50%;
    position: relative;
    top: -3802px;
    left: 1px;
}
.chart2_10 {
    width: 50%;
    /* height: 413px; */
    position: relative;
    top: -4324px;
    left: 211px;
}
.chart3_1 {
    width: 50%;
    height: 189px;
    position: relative;
    top: 0px;
    left: 50%;
    margin-left: -25%;
}
.chart3_2 {
   width: 433px;
    /* height: 3544px; */
    position: relative;
    top: -141px;
    left: 50%;
    margin-left: -216px;
    z-index: 10;
}
.chart3_3 {
        width: 50%;
    /* height: 387px; */
    position: relative;
    top: -3652px;
    left: 6px;
}
.chart3_4 {
        width: 50%;
    /* height: 364px; */
    position: relative;
    top: -4021px;
    left: 193px;
    z-index: 100;
}
.chart3_5 {
    width: 50%;
 
    position: relative;
    top: -4216px;
    left: 5px;
    z-index: 100;
}
.chart3_6 {
    width: 50%;
    /* height: 489px; */
    position: relative;
    top: -4334px;
    left: 12px;
    z-index: 100;
}
  .chart3_7 {
    width: 50%;
    /* height: 489px; */
    position: relative;
    top: -4785px;
    left: 190px;
    z-index: 100;
}
.chart3_8 {
        width: 50%;
    position: relative;
    top: -5001px;
    left: -2px;
    z-index: 100;
}
.chart3_9 {
    width: 50%;
    /* height: 372px; */
    position: relative;
    top: -5416px;
    left: 191px;
    z-index: 100;
}
.chart3_10 {
       width: 69%;
    position: relative;
    top: -5563px;
    left: 64px;
    z-index: 100;
}
.chart3_11 {
    width: 50%;
    /* height: 354px; */
    position: relative;
    top: -5727px;
    left: 1px;
    z-index: 100;
}
    .chart3_12 {
    width: 50%;
    /* height: 354px; */
    position: relative;
    top: -5916px;
    left: 13px;
    z-index: 100;
}
.chart3_13 {
        width: 50%;
    /* height: 354px; */
    position: relative;
    top: -6253px;
    left: 203px;
    z-index: 100;
}
.chart3_14 {
         width: 46%;
    /* height: 354px; */
    position: relative;
    top: -6443px;
    left: 214px;
    z-index: 100;
}
.chart3_15 {
       width: 65%;
    /* height: 245px; */
    position: relative;
    top: -6512px;
    left: 71px;
    z-index: 100;
}
.chart3_16 {
    width: 50%;
    /* height: 364px; */
    position: relative;
    top: -6692px;
    left: 7px;
    z-index: 100;
}
.chart3_17 {
        width: 50%;
    /* height: 364px; */
    position: relative;
    top: -6881px;
    left: 11px;
    z-index: 100;
}
.chart3_18 {
    width: 50%;
    /* height: 364px; */
    position: relative;
    top: -7234px;
    left: 202px;
    z-index: 100;
}
.chart3_19 {
    width: 50%;
    /* height: 364px; */
    position: relative;
    top: -7433px;
    left: 207px;
    z-index: 100;
}
.chart4_1 {
    width: 512px;
    height: 1500px;
    position: relative;
    top: 0px;
    left: 50%;
    margin-left: -230px;
    z-index: 10;
}
.chart4_2 {
    width: 50%;
    height: 453px;
    position: relative;
     top: -1454px;
    left: 167px;
    z-index: 100;
}
.chart4_3 {
       width: 50%;
    height: 453px;
    position: relative;
    top: -1766px;
    left: 5px;
    z-index: 100;

}
.chart4_4 {
        width: 50%;
    height: 453px;
    position: relative;
    top: -2153px;
    left: 204px;
    z-index: 100;
}
.chart4_5 {
        width: 50%;
    height: 453px;
    position: relative;
    top: -2432px;
    left: 10px;
    z-index: 100;
}
.chart4_6 {
        width: 50%;
    height: 453px;
    position: relative;
    top: -2747px;
    left: 199px;
    z-index: 100;
}
.chart4_7{
        width: 50%;
    height: 453px;
    position: relative;
    top: -3055px;
    left: 12px;
    z-index: 100;
}
.p_foot{
	margin-top: -302px;
}
}
@media only screen and (min-width: 375px) and (max-width: 375px) {
.chart2_3{
		width:201px ;
}
.chart4{
	height: 1077px!important;
}
.p_foot {
    margin-top: -244px;
}
.chart2_2 {
    width: 123px;
    /* height: 1019px; */
    margin: 0 auto;
    position: absolute;
    top: 77px;
    /* top: -2063px; */
    left: 50%;
    margin-left: -61.5px;
}
.chart2_4 {
    width: 51%;
    /* height: 14%; */
    position: relative;
    top: -2545px;
    left: 189px;
}
.chart2_5 {
    width: 50%;
    /* height: 50%; */
    position: relative;
    top: -2739px;
    left: -6px;
}
.chart2_8 {
    width: 48%;
    position: relative;
    top: -3691px;
    left: 189px;
}
.chart2_6 {
    width: 50%;
    position: relative;
    top: -3103px;
    left: 191px;
}
.chart2_9 {
    width: 50%;
    position: relative;
    top: -3812px;
    left: 1px;
}
.chart2_10 {
    width: 50%;
    /* height: 413px; */
    position: relative;
    top: -4330px;
    left: 189px;
}
 .chart3_2 {
    width: 401px;
    /* height: 3544px; */
    position: relative;
    top: -141px;
    left: 50%;
    margin-left: -200px;
    z-index: 10;
}
.chart3_4 {
    width: 50%;
    /* height: 364px; */
    position: relative;
    top: -4021px;
    left: 180px;
    z-index: 100
}
.chart3_5 {
    width: 63%;
    position: relative;
    top: -4232px;
    left: 5px;
    z-index: 100;
}
.chart3_6 {
    width: 50%;
    /* height: 489px; */
    position: relative;
    top: -4348px;
    left: 6px;
    z-index: 100;
}
.chart3_7 {
    width: 50%;
    /* height: 489px; */
    position: relative;
    top: -4804px;
    left: 173px;
    z-index: 100;
}
.chart3_9 {
    width: 50%;
    /* height: 372px; */
    position: relative;
    top: -5436px;
    left: 172px;
    z-index: 100;
}
.chart3_10 {
       width: 71%;
    position: relative;
    top: -5618px;
    left: 58px;
    z-index: 100;
}
.chart3_11 {
       width: 50%;
    /* height: 354px; */
    position: relative;
       top: -5770px;
    left: 1px;
    z-index: 100;
}
.chart3_12 {
    width: 50%;
    /* height: 354px; */
    position: relative;
        top: -5978px;
    left: 8px;
    z-index: 100;
} 
.chart3_13 {
    width: 50%;
    /* height: 354px; */
    position: relative;
   top: -6295px;
    left: 190px;
    z-index: 100;
}
.chart3_14 {
    width: 42%;
    /* height: 354px; */
    position: relative;
    top: -6500px;
    left: 200px;
    z-index: 100;
}
.chart3_15 {
       width: 70%;
    /* height: 245px; */
    position: relative;
    top: -6595px;
    left: 58px;
    z-index: 100;
}
.chart3_16 {
    width: 50%;
    /* height: 364px; */
    position: relative;
    top: -6776px;
    left: 2px;
    z-index: 100;
}
.chart3_17 {
    width: 50%;
    /* height: 364px; */
    position: relative;
    top: -6986px;
    left: 3px;
    z-index: 100;
}
.chart3_18 {
    width: 50%;
    /* height: 364px; */
    position: relative;
    top: -7317px;
    left: 187px;
    z-index: 100;
}
.chart3_19 {
    width: 50%;
    /* height: 364px; */
    position: relative;
    top: -7528px;
    left: 193px;
    z-index: 100;
}
.chart4_2 {
    width: 51%;
    height: 453px;
    position: relative;
    top: -1431px;
    left: 167px;
    z-index: 100;
}
.chart4_4 {
    width: 47%;
    height: 453px;
    position: relative;
    top: -2142px;
    left: 197px;
    z-index: 100;
}
.chart4_6 {
    width: 50%;
    height: 453px;
    position: relative;
    top: -2747px;
    left: 176px;
    z-index: 100;
}
.img_warp3{
	margin-top: -1165px!important;
	}
	.img_warp4{
	margin-top: -900px!important;
	}
	.anglezero_content {
    margin-top: 50px;
    }
    .chart3_8 {
    width: 50%;
    position: relative;
    top: -5025px;
    left: -2px;
    z-index: 100;
}
}
